@charset "utf-8";

body{
    font-family:  "Microsoft YaHei", "Hiragino Sans GB", sans-serif, Consolas,Menlo,Courier,monospace;
}
.tc{text-align: center;}
.tr {
    text-align: right;
}

.tl {
    text-align: left;
}

.vc {
    vertical-align: middle;
}

/*常用字号和行距*/
.f8 {
    font-size: 8px;
}

.f9 {
    font-size: 9px;
}

.f10 {
    font-size: 10px;
}

.f11 {
    font-size: 11px;
}

.f12 {
    font-size: 12px;
}

.f13 {
    font-size: 13px;
}

.f14 {
    font-size: 14px;
}

.f16 {
    font-size: 16px;
}

.f18 {
    font-size: 18px;
}

.f20 {
    font-size: 20px;
}

.f22 {
    font-size: 22px;
}

.f24 {
    font-size: 24px;
}

.f26 {
    font-size: 26px;
}

.f28 {
    font-size: 28px;
}

.f30 {
    font-size: 30px;
}

.f32 {
    font-size: 32px;
}

.f40 {
    font-size: 40px;
}

.f50 {
    font-size: 50px;
}

.index_banner {
    padding-bottom: 18%;
}

.card img{
    padding: 20px;
    background: rgba(237,237,237,0.5);

}
.card-title {
    text-align: center;
}

.card-text p {
    text-indent: 2em;
    word-wrap: break-word;
    word-break: break-word;
    margin-top: 5px;
    margin-bottom: 5px;
}

.author {
    padding-top: 1em;
    text-align: right;
}

@media (max-width: 767px) {
    .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .card {
        margin: 1em;
        font-size: 1rem;
    }

    .card-title {
        font-size: 1.1rem;
    }
}

.index_banner {
    background-image: url(../img/index.jpg);
    background-repeat: no-repeat;
	background-size: cover;
	width: 100%; 
	height: 75vh;
	color: white;
}
.title-div{
	margin-top: 10%;height: auto;
    position: relative;
}
.title-div .title{
	/* text-align:justify; 
    text-align-last:justify; */
    text-align: left;
    color: #ffffff;
    padding: 170px 0 0 10px;
    letter-spacing:2px;
}  

.glass-div .index_enter_tips{
    color: #4c6455;
    font-weight: 100;
    letter-spacing:-12px;
    font-family: monospace;
    position: absolute;
    right: 50px;
    top: 140px;
    /* font-size: 0.6em; */
}
  

.glass-div:hover .index_enter_tips,.glass-div:hover .title{
    color: #619165;
}

.title-div .img_logo{
    width: 140px;
    position: absolute;
    left: 25px;
    top: 114px;
}


/* .index_enter, .index_enter:link{
    border-radius: 6px;
	text-decoration:none !important;  
} */

.index_qr_div{
	background: black;
	opacity: 0.7;
	margin-top: 3em;
}
.index_qr_div .split{
	border-color: white;
}
.footer-div{
	color: #fff;
}
.footer-div a , .footer-div a:link{
	text-decoration:none !important;  color: #fff;
}
@media (max-width: 48rem) {
	.fixed-bottom{
		position: relative;
	}
	.index_banner {
	    background-image: url(../img/index.jpg);
	    background-repeat: no-repeat;
		background-size: cover;
		width: 100%;
		height: 100%;
		color: white;
	}
	.row{margin:0}
	.title-div .title{
		text-align:justify;text-align-last:end;
	}
}

.glass-div{
    /* padding: 2em 4em 2em 0; */
    background: #443c3c70;
    backdrop-filter: saturate(180%) blur(8px);
    border-radius: 14px;
}
.glass-div:hover{
    background: #373737c2;
    backdrop-filter: saturate(180%) blur(8px);
}
.glass-div .sidev{ 
    line-height: 0;
}
.glass-div .sidev video{
    background: #373737c2;
    backdrop-filter: saturate(180%) blur(8px);
}

